#!/bin/sh

echo "* Starting Featurer's CMS..."
if [ -n "${FEATURER_DEBUG}" ]; then
    exec /dlv --listen=:4000 --headless=true --log=true --accept-multiclient --api-version=2 exec /featurer-cms --continue
else
    exec /featurer-cms
fi
